@charset "UTF-8";
/* 
 kankyou配下へのレスポンシブ対応
 レスポンシブ対応ページにのみ読み込み
 /share/css/inner_header_footer.cssをSP用に上書き
*/
/* tab_phone */
@media screen and (max-width:979px) {
/*===================================
★　CSS インフォーメーション　★
☆　下位階層ヘッダー＆フッター部分関連　☆

■１．共通部分
●１-１　初期設定のリセット
●１-２　汎用クラス
●１-３　ページトップボタン

■２．ヘッダー部分
●２-１　ヘッダーレイアウト
●２-２　ヘッダーボタン部分
●２-３　グローバルナビ部分

■３．カテゴリータイトル部分
●３-１　タイトル名
●３-２　本文
●３-３　検索エリア
●３-４　ぱんくずリスト
●３-５　左メニュー
●３-６　テーブル
●３-７　３カラム用右リンク
●３- 6　個人TOPメインバナー部分

■４．フッター部分

■５．印刷設定

■６．文字サイズ設定

■７．リンク色設定
●７-１　テキストリンク
●７-２　ページ内リンク、タブ
●７-３　汎用ボタン
●７-４　その他の活動ボックス
●７-５　アコーディオン
●７-６　バックナンバー

--------------------------------------------------------

■８．2016年ヘッダーフッターリニューアル


=========================================*/


/*=========================================

■１．共通部分

●１-１　初期設定のリセット
●１-２　汎用CLASS
●１-３　ページトップボタン

===========================================

●１-２　汎用クラス

=========================================*/

/*リンク別窓表示用*/
/* 外部リンク */
a.a_external[href^="http"] i.icon-external {
 background-image: url(/sustainability/kankyou/share/images/icon_external_link_sp.png);
 background-size: contain;
 width: 12px;
 height: 12px;
}
/* マージン */
.mT5,.mT10,.mT15,.mT20,.mT25,.mT30,.mT35,.mT40 {
 margin-top: 0 !important;
}
.mB5,.mB10,.mB15,.mB20,.mB25,.mB30,.mB35,.mB40,.mB60,.mB100 {
 margin-bottom: 0 !important;
}
.mR5,.mR10,.mR15,.mR20,.mR25,.mR30,.mR35,.mR40 {
 margin-right: 0 !important;
}
.mL5,.mL10,.mL15,.mL20,.mL25,.mL30,.mL35,.mL40 {
 margin-left: 0 !important;
}
.mg_r10 {
 margin-right: 0;
}
.mg_b10 {
 margin-bottom: 0!important;
}
.mg_b20 {
 margin-bottom: 0!important;
}
.mg_r0 {
 margin-right: 0 !important;
}
/* パディング */
.pdT5,.pdT10,.pdT15,.pdT20,.pdT25,.pdT30 {
 padding-top: 0 !important;
}
.pdB5,.pdB10,.pdB15,.pdB20,.pdB25,.pdB30 {
 padding-bottom: 0 !important;
}
.pdR5,.pdR10,.pdR15,.pdR20,.pdR25,.pdR30 {
 padding-right: 0 !important;
}
.pdL5,.pdL10,.pdL15,.pdL20,.pdL25,.pdL30 {
 padding-left: 0 !important;
}
.pd_t10 {
 padding-top: 0;
}
.pd_b15 {
 padding-bottom: 0;
}
.pd_l0 {
 padding-left: 0 !important;
}
/*右コンテンツ-２カラム用*/
#rightContent {
 float: none;
 width: auto;
 font-size: 12px;
 line-height: 1.5;
}

/*=========================================

■３．カテゴリータイトル部分

●３-１　タイトル名
●３-２　本文
●３-３　検索エリア
●３-４　ぱんくずリスト
●３-５　左メニュー
●３-６　テーブル
●３-7　個人TOPメインバナー部分

===========================================

●３-１　タイトル名

=========================================*/
/*-------------------------------- h4_offLink_2co -----*/
.h4_offLink,
.h4_onLink {
 background: none;
 padding-bottom: 0;
 margin: 40px 0 8px;
}
.h4_offLink h1,
.h4_onLink h1,
.h4_offLink h2,
.h4_onLink h2,
.h4_offLink h3,
.h4_onLink h3 {
 font-size: 16px;
 background: none;
 padding: 2px 0;
 border-bottom: 2px solid #e0b00a;
}
.h4_offLink h1 span.h4Con,
.h4_onLink h1 span.h4Con,
.h4_offLink h2 span.h4Con,
.h4_onLink h2 span.h4Con,
.h4_offLink h3 span.h4Con,
.h4_onLink h3 span.h4Con {
 background: none;
display : block;
 background-color: none;
 padding-left: 0;
position : relative;
}
/*-------------------------------- h4_offLink_2co_2co -----*/
.h4_offLink_1co span.lineH4,
.h4_offLink span.lineH4,
.h4_offLink_2co_2co span.lineH4,
.h4_offLink_3co span.lineH4,
.h4_onLink_1co span.lineH4,
.h4_onLink span.lineH4,
.h4_onLink_2co_2co span.lineH4,
.h4_onLink_3co span.lineH4 {
 display: none;
position : absolute;
top : -12px;
left : 10px;
}
.bgOn {
 background: url(/sustainability/kankyou/share/images/h5_bg_icon_energy_sp.gif) no-repeat left 0.2em;
 background-size: 14px;
 font-size: 14px;
 padding : 0 0 0 18px;
 position: relative;
 line-height: 1.5;
 margin: 25px 0 0 !important;
}
 .h4_offLink + .bgOn {
  margin-top: 15px !important;
 }
.bgOn span {
display : block;
 padding-left: 0;
background-repeat : no-repeat;
background-position : 0 0.45em;
}
/*===========================================

●３-２　本文

=========================================*/
#content-area {
background-image: url("/share/images/contents_bg.jpg") repeat-x left top;
	width: 100%;
}
#inner-content-area {
	width: auto;
text-align: left;
margin: 0 auto;
 padding: 10px;
}
#inner-content-area img {
 max-width: 100%;
 height: auto;
}

/*=========================================

●３-４　ぱんくずリスト

=========================================*/

/*----------------
 以下で設定済みのため、削除
/share/css/inner_header_footer.css
----------------*/


@media all and (max-width: 979px) {
	#content {
	  display: flex;
	  flex-direction: column;
	  width: 100%;
	}
	#inner-content-area {
	  width: auto;
	}
	#breadcrumb {
	  display: none;
	}
	#rightContent {
	  width: auto;
	}
  
	#leftNav2 {
	  width: 100%;
	}
  
	#leftNav2 > a > img {
	  display: none;
	}
	#leftNav2 > a::before {
	  width: 100%;
	  content: "";
	}
  
	.left_nav_title {
	  background: #ff4d4d;
	  color: #ffffff;
	  padding: 1em 1em 0.75em;
	  vertical-align: middle;
	  line-height: 1;
	  font-size: 14px;
	  font-weight: bold;
	  text-shadow: 0 1px 2px #564242;
	  transform: scale(1, 1.05);
	  box-shadow: 0 1px 1px #999999;
	}
  }
  
/*=========================================

●７-４．その他の活動ボックス

=========================================*/
/*#relation {
 width: 764px;
}*/
.con1 {
 width:auto;
}
.con2 {
 width:auto;
}
.con3 {
 width:auto;
}
.con2 div.boxWrap {
width: 86.5%;
margin-left: auto!important;
margin-right: auto!important;
}
.con1 div.boxWrap {
width: 95%;
margin-left: auto!important;
margin-right: auto!important;
}
#relation dl {
float: left;
padding: 0 0 20px 20px;
width: 215px;
 margin-top: 0 !important;
}
#relation dl dt {
padding: 20px 0 5px;
}
#relation img {
display: block;
 max-width: none;
}

}
